All Projects

ID  desc Project Task Type Category Severity Summary
 59667  Community Packages Bug Report Packages Very Low  [wammu] seems need to add python2-six to dependencies 
 52506  Community Packages Bug Report Packages Low  [python2-xlib] Missing depndency: python2-six 
 49838  Community Packages Bug Report Packages Low  [python-pygit2] Broken due to wrong dependency (python- ...
 49531  Community Packages Bug Report Packages Medium  [python2-neovim] Needs to depend on python2-six 
 49509  Community Packages Bug Report Packages Low  [python2-trollius] Missing dependency on python2-six 
 48906  Community Packages Bug Report Packages Low  [python2-pygit2] Missing runtime dependency python2-six 
 48124  Community Packages Bug Report Packages Low  [python2-six] Crash on pkg_resources import 
 48084  Arch Linux Bug Report Packages: Extra Low  [python-setuptools] requires makedepends on python-six  ...
 47272  Community Packages Bug Report Packages Low  [python2-singledispatch] missing dependency python2-six 
 47100  Community Packages Bug Report Packages Low  [python2-singledispatch] requires python2-six 
 44765  Community Packages Bug Report Packages Low  [python2-memcached] Missing dependency on python2-six 
 39428  Community Packages Bug Report Packages Low  [python2-html5lib] Missing python2-six dependency. 
 38969  Community Packages Bug Report Packages High  [python2-configobj] 5.0.1-1 has python2-six dependency, ...
Showing tasks 1 - 13 of 13 Page 1 of 1